Subject: FW: [Zendesk Support] Re: RE: New number for Austria
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Tue, 6 Apr 2021 12:38:42 +0000

Hi Ashish,

We have purchased a phone for Austria Gaming.
Could you complete the setup please and connect it to TalkDesk studio?

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Zendesk Support <[email-masked]>
Sent: Tuesday, April 6, 2021 2:37 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: [Zendesk Support] Re: RE: New number for Austria

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

We’re all set. Your ticket (#6494961<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Frequests%2F6494961&data=04%7C01%7Csrak%40eposaudio.com%7C21b1b012ba174fbf698a08d8f8f89d9d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533093976141193%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hh4OC7Qg2OMTtZvmcjR0sdMtdkjJySMgYWWbTBKG1Uc%3D&reserved=0>) has been resolved. Hopefully, you’re happy with the outcome. If not, simply reply to this email or click the link below to let us know. Remember - we’re here to help.

https://support.zendesk.com/hc/requests/6494961<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Frequests%2F6494961&data=04%7C01%7Csrak%40eposaudio.com%7C21b1b012ba174fbf698a08d8f8f89d9d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533093976141193%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hh4OC7Qg2OMTtZvmcjR0sdMtdkjJySMgYWWbTBKG1Uc%3D&reserved=0>

Thanks,
Your friends at Zendesk
[https://support.zendesk.com/system/photos/361249642833/23559616_2127986697227180_6030228964470810394_n.jpg]

Joyce Ann Nogar (Zendesk Support)

Apr 6, 2021, 5:36 PDT
Hi Sara,

Thanks for your response!

Good news! The documents have been approved and your address have been verified. You may now go ahead and puchse your Austrian number by going to admins > channels > talk > lines tabs > add line.

​​

I hope this helps. I'll tentatively mark this ticket as solved. However, I understand you may have further questions. Feel free to respond and reopen this ticket if needed.

Stay safe and healthy!

Best regards,

Joyce Ann Nogar | Associate Customer Advocate

NEW - Zendesk offers free, on-demand training for all of our products. Set up your account and start learning today at training.zendesk.com

[https://support.zendesk.com/images/2016/default-avatar-80.png]

Sara Aknooni

Apr 6, 2021, 4:29 PDT

Hello Zendesk,

Sorry for the late answer.

We would like to have Wien as the city code, no further prefix is preferred.

Best regards​​

Sara Aknooni
Project Manager

Global Support and Service
+45 4470 0124

+45 7131  4960

[https://support.zendesk.com/attachments/token/ul6YeOe75VsCrBzScjbQQyy0p/?name=image001.png]

From: Zendesk Support <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, March 30, 2021 2:02 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: New number for Austria

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

This is an automated email from the Zendesk Support Team regarding ticket #6433260<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Frequests%2F6433260&data=04%7C01%7Csrak%40eposaudio.com%7C21b1b012ba174fbf698a08d8f8f89d9d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533093976151181%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VfM%2BIYLbiccd7dvyraeeW7zTj%2F56ChziPRuNvNIaElg%3D&reserved=0>

---

Hi Sara,

We contacted you a few days ago to check if you had a chance to review the latest update from Joyce, the Customer Advocate assigned to your support request.

---------------------------------------
Hi Sara,

Good news! The documents have been approved. Do you have a preferred prefix for the Austria Local number you want to purchase so I could inform Twilio about it? Or any number will do?

Best regards,

Joyce Ann Nogar | **Associate Customer Advocate**

NEW - Zendesk offers free, on-demand training for all of our products. Set up your account and start learning today at training.zendesk.com
---------------------------------------

As we haven’t heard back from you, we hope that you resolved the issue successfully. Therefore, we'll solve the ticket for the time being.

If this isn't the case, simply reply to this email within the next few days and your ticket will reopen again automatically.

Thanks!

Zendesk Support

This email is a service from Zendesk Support. To learn more about using Zendesk, see our Product Documentation.<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc&data=04%7C01%7Csrak%40eposaudio.com%7C21b1b012ba174fbf698a08d8f8f89d9d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533093976161178%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MyYkA5D64l9w%2Fl6FbBqknttA2JI1zhpuRIkrDymT3uI%3D&reserved=0>

[XGD5P2-YWMW]
This email is a service from Zendesk Support. To learn more about using Zendesk, see our Product Documentation.<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc&data=04%7C01%7Csrak%40eposaudio.com%7C21b1b012ba174fbf698a08d8f8f89d9d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533093976161178%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MyYkA5D64l9w%2Fl6FbBqknttA2JI1zhpuRIkrDymT3uI%3D&reserved=0>
[7LL5YE-OKXM]